@charset "gb2312";
* {margin: 0px;padding: 0px;font-family:"宋体";}
a {text-decoration:none;color: #504F4F;}
a:hover {color: #DC2E05;text-decoration:none;}
ol, ul, li { list-style: none;}
body {color: #595959;font-size: 12px;background: #FFF url(bg01.jpg) ;}
img {border:none;}
table {border-collapse:collapse;}

/*--------------------------*/
.top_ct{ width:100%; height:1px; background:url(ct.jpg) repeat-x; margin:auto 0px;}

/*----------设置网页总的页宽-------------*/
.widthSec{width: 1020px;height: auto;margin: 0 auto;overflow:hidden;border-radius:0px 0px 15px 15px;
  -webkit-box-shadow:0 0 10px #314898;
  -moz-box-shadow:0 0 10px #314898;
  box-shadow:0 0 10px #314898;}
.widthSecbg{width: 1020px;height: auto;margin: 0 auto;float:left;padding-left:0px;border-left:0px #C9C9C9 solid;background: #fff;overflow:hidden;}
.widthbg {width: 1020px;height:10px;margin: 0 auto;background: #CBD7D3 url(bg.gif) left top repeat-x;overflow:hidden;}
#Pagebg{width:100%;background: url(pagebg--.png) no-repeat top center ;}
#Pagebg2{width:100%;background: url(pagebg2.png) ;}

/*----------设置网页左边栏目页宽-------------*/
.LanmuLeft {width: 200px;height: auto;margin: 0 auto;float:left;background: #fff; overflow:hidden;}
.LanmuRight{width: 805px;height: auto;margin: 0 auto;float:left;min-height:620px ;margin-left:10px;border-left:1px #C9C9C9 solid;background: #fff;overflow:hidden;}

.LanmuRight4{width: 1020px;height: auto;margin: 0 auto;float:left;padding-left:10px;min-height:620px ;margin-left:0px;border-left:0px #C9C9C9 solid;background: #fff;overflow:hidden;}
.LanmuLeftXX{width:175px;height: auto;margin: 0 auto;margin-left:10px;margin: 0 0px 0 10px;background: #fff;}
.LanmuLeft2{width:175px;height: auto;margin: 0 auto;margin: 0 0px 0 20px;background: #fff;}




#oss li{list-style:none;float:left;width:200px;height:28px;border:0px solid #ccc;  background:url(a1.png) no-repeat 5px 0px;margin:3px 3px; white-space: nowrap;overflow:hidden;}
#oss li a{text-align:center;display: block;color: #FFF;height:28px;font-size:12px;padding:4px 4px 4px 4px;font-family:"Microsoft Yahei","微软雅黑","SimSun", "宋体","Arial";}
#oss li a:hover{color:#fff; background:url(a2.png) no-repeat 5px 0px;text-decoration:none;}
#oss li.selected a{text-decoration:none;background:url(a3.png) no-repeat 5px 0px;color:#fff;font-weight:bold;}

.jghz2{width:200px;height: auto;margin: 0 auto;padding:10px 4px 4px 10px;background: #fff;}
#jghz li{list-style:none;float:left;width:200px;height:28px;line-height:20px;border:0px solid #ccc; background:url(a1.png) no-repeat 5px 0px;margin:3px 3px; white-space: nowrap;overflow:hidden;}
#jghz li a{text-align:center;display: block;color: #FFF;height:28px;font-size:12px;padding:4px 4px 4px 4px;font-family:"Microsoft Yahei","微软雅黑","SimSun", "宋体","Arial";}
#jghz li a:hover{color:#fff; background:url(a2.png) no-repeat 5px 0px;text-decoration:none;}
#jghz li.selected a{text-decoration:none;background:#a12d05 url(arrowwhite.png) no-repeat 10px 10px;color:#fff;font-weight:bold;}

.BannerPIC{width: 775px;min-height:300px ;height: auto;margin: 0 auto;float:left;padding:10px 4px 4px 10px;background: #fff;overflow:hidden;}

.widthSec2{width: 1020px;height: auto;margin: 0 auto;background: #fff;overflow:hidden;}
.LanmuRight2{width: 805px;height: auto;margin: 0 auto;float:left;margin-left:10px;background: #fff;overflow:hidden;}
.BannerPIC2{width: 775px;min-height:160px ;height: auto;margin: 0 auto;float:left;padding:10px 4px 4px 10px;background: #fff;overflow:hidden;}

.widthSec3{width: 1020px;height: auto;margin: 0 auto;background: #fff;overflow:hidden;}
.LanmuRight3{width: 800px;height: auto;margin: 0 auto;float:left;margin-left:110px;background: #fff;overflow:hidden;}

.WidthMedia{width: 1020px;min-height:520px ;margin:20px;height: auto;margin: 0 auto;background: #fff;overflow:hidden;}
.Medias{padding-top:50px;margin:0px auto; margin-right: auto;margin-left: auto;  overflow:hidden;}
/***********清除格式*****************/
.clr {clear: both;line-height: 0px;}

/***********网顶样式 logo 背景*****************/
.header2{width:1020px;height:auto;margin:0 auto;background: url(top_bg2.gif) no-repeat right top;

  -webkit-box-shadow:0 0 10px #999999;
  -moz-box-shadow:0 0 10px #999999;
  box-shadow:0 0 10px #999999;}
.headerbg{width:1020px;height:99px;float:right;background: url(logo_bg---.png) no-repeat right center;}
.logo{width:500px;height:99px;float:left;background: url(x_logo.png) no-repeat left center;}
.head-bg{width:1020px;height:99px;margin:0 auto;background: url(bg10.png) no-repeat right;}

.read_jr{width:330px;height:90px;float:right;padding-right:26px;position:relative;}
#phone{position:absolute;top:7px;*top:21px!important; font-family:"微软雅黑"!important; }

.read_jr dt{width:395px;height:40px;line-height:30px;color:#FFF;text-align:center;}
.read_jr dt a{color:#FFF;padding:0px 1px;font-family:"Microsoft Yahei","微软雅黑";}
.read_jr dd{width:300px;height:30px;color:#FFF;text-align:center;float:left;}
.wby{ width:160px; height:25px;margin-top:2px; border:#CCCCCC solid 1px; background:none; line-height:25px; color:#FFF;}
.sousuo{width:23px;height:27px;float:left;}


/*----------Header-------------*/

/*=======导航条与正文距离=========*/
.Navi {width:90%;margin:0 auto;padding:10px;float:left;margin-left:20px; text-align: left;height:14px;line-height:14px;}
.Navi span,.Navi a {padding:1px;font-size:14px;font-weight:bold; line-height: 150%;text-align: left; color: #243984;}
.Navi a:hover {padding:1px;font-size:14px;font-weight:bold; line-height: 150%;text-align: left; color: #DC2E05;}

/*=======菜单导航条======navis==========*/
.nav_bar{clear:both;width:1020px;height:auto;margin:0 auto;padding-top:1px; background:url(bg2.jpg) left top repeat-x;}
#nav{width:1020px;height:36px;line-height:36px;margin:0 auto;background:#243984  url(nav_bg--.png) repeat-x;}
#nav >ul{width:1020px;height:36px;line-height: 36px;margin:0 auto;}
#nav >ul .tab0{float: left;width: 5px;height: 36px;line-height: 36px;text-align: center;font-size:14px;color:#fff;}
#nav >ul .tab{float: left;width: 50px;height: 36px;line-height: 36px;text-align: center;font-size:14px;color:#fff;}
#nav >ul .tab a{display: block;color:#fff; font-family:"Microsoft YaHei","微软雅黑";}
#nav >ul .tab a:hover{display: block; color:#EBEEBD;font-family:"Microsoft YaHei","微软雅黑";background:#1c3075;}
#nav >ul .tab1{float: left;width: 73px;height: 36px;line-height: 36px;text-align: center;font-size:14px;color:#fff;}
#nav >ul .tab1 a{color:#fff; font-family:"Microsoft YaHei","微软雅黑";}
#nav >ul .tab1 a:hover{display: block; color:#EBEEBD;font-family:"Microsoft YaHei","微软雅黑";background:#1c3075;}
#nav >ul .tab2{float: left;width: 85px;height: 36px;line-height: 36px;text-align: center;font-size:14px;color:#fff;}
#nav >ul .tab2 a{color:#fff; font-family:"Microsoft YaHei","微软雅黑";}
#nav >ul .tab2 a:hover{display: block;color:#EBEEBD;font-family:"Microsoft YaHei","微软雅黑";background:#1c3075;}
#nav >ul .split{float:left;margin-top: 9px;width:1px;height: 17px;line-height:17px;border-right:1px dotted #fff;}
#nav >ul .tab3{float: left;width: 95px;height: 36px;display: inline-block;position: relative; line-height: 36px;text-align: center;font-size:14px;color:#fff;}
#nav >ul .tab3 a{display: block;color:#fff; font-family:"Microsoft YaHei","微软雅黑";}
#nav >ul .tab3 a:hover{display: block;color:#EBEEBD;font-family:"Microsoft YaHei","微软雅黑";background:#1c3075;}

#nav li ul {line-height: 36px; background:#bdcbfa;z-index:9999;list-style-type: none;text-align:left;left: -999em;  width:190px;position: absolute;border:0px #999999 solid;padding:0px;} 
#nav li ul a{line-height: 36px;display:block; width: 190px;text-align:left;text-indent:8px;border-bottom:1px #999999 dotted;} 
#nav li ul a:link  {color:#093A28; text-decoration:none;}  
#nav li ul a:visited  {color:#093A28;text-decoration:none;}  
#nav li ul a:hover  {color:#FFF;text-decoration:none;font-weight:normal;background:#003399;border-bottom:1px #999999 dotted;}
#nav li:hover ul {left: auto;}
#nav li.sfhover ul {left: auto;}

/*显示导航下拉倒三角符*/
#nav .caret {
width: 0; 
height: 0; 
line-height: 0; 
font-size: 0; 
border-width:5px 5px 0 5px; /*如果想改变倒三角形的大小,就改变这里的像素值*/ 
border-style: solid; 
border-color: #ccc #094730 #094730 #094730; /*如果倒三角形的父元素背景不是白色,就把后面三个#fff改为对应的背景色*/ 
top: 13px; 
left: 50px;}
#nav .caret2{display:block; overflow:hidden; border:6px solid #06a; border-color:#ccc #094730; border-width:6px 6px 0 6px; position:absolute;  left:50px; top:16px;margin-left:50px;}


/*显示新闻内容*/
#NewsBox{width: 100%;min-height:300px;height:auto;margin: 0 auto;float:left;background: #fff;overflow:hidden;}
.biaoti {padding-right: 30px;font-weight: bold; font-size: 18pt; color: #2c8cee;text-indent: 35px; padding-top: 25px; height: 70px;text-align:center;font-family:"Microsoft YaHei","微软雅黑";}
.laiyuan {font-size: 9pt; text-indent: 50px; height: 25px;border-top: 1px solid #C0C0C0;padding:10px;}

.newscontent {width: 80%;height: auto;margin: 0 auto;}
#ContentLabel {font-size: 14px;padding:10px; line-height: 150%;  text-align: left; color: #333333; border-left-style:solid; border-left-width:0px; border-right-style:solid; border-right-width:0px; border-bottom-style:solid; border-bottom-width:0px; background-color:#FFFFFF;font-family: "宋体", "Microsoft YaHei","KaiTi_GB2312","Verdana", "Arial", "Helvetica", "sans-serif";}
#ContentLabel p {color: #333333;line-height: 22px;margin-bottom: 15px;}
#ContentLabel strong {font-weight:700;}
#ContentLabel table { margin-left: auto; margin-right: auto; border:1px solid #333333;} 
#ContentLabel table td{ border:1px solid #333222;padding-left: 4px;padding-top: 4px;vertical-align: middle;} 
#ContentLabel ul li{margin-left:50px;list-style:disc;margin-bottom: 15px;} 
#ContentLabel ol li{margin-left:50px;list-style:decimal ;margin-bottom: 15px;} 
#ContentLabel img { max-width:800px; _width:expression_r(this.width<800px?"auto":"800px");} 
#ContentLabel hr{width: 100%;height:1px;border:none;border-top:1px dashed #c0c0c0;margin:5px ;}
.share {font-size: 9pt; text-indent: 50px; height: 25px;padding:10px;text-align:center;width: 90%;}
.close {width: 100%;height: 80px;padding:10px;text-align:center;}


/*图片展示*/
#PicADD{width: 900px;min-height:450px;height:auto;margin: 0 auto;float:left;margin-left:10px;background: #fff;overflow:hidden;box-shadow: 2.5px 4.33px 0px 0px rgba(0, 0, 0, 0.05);}
#PicLeft{width:600px;height:auto;float:left;padding-top:10px;padding-bottom: 18px;margin: 0 0px 0 18px;background: #fff url(imagesrightbg.png) repeat-x;}
#PicRight{width:360px;height:auto;float:left;padding-top:10px;padding-bottom: 18px;margin: 0 0px 0 15px;background: #fff url(imagesrightbg.png) repeat-x;}
#PicRight li{width:100%;text-indent:10px;height:28px;line-height: 25px;border-bottom:1px #999999 dotted;overflow:hidden;list-style:none;float:left;white-space: nowrap;}
#PicRight li a{float:left;text-align:left;display: block;color: #000;background:url(dot1.png) no-repeat left;height:28px;font-size:14px;padding:4px 4px 4px 2px;font-family:"Microsoft Yahei","微软雅黑","SimSun", "宋体","Arial";}
#PicRight li a:hover{font-size: 14px;color: #a12d05;background:url(dot2.png) no-repeat left;text-decoration: none;}
#PicRight li .regdate{float:left;height:25px;line-height: 25px;margin-top:5px;font-size:12px;color:#ccc;}
#PicRight .BT{text-align:left;display: block;height:28px;line-height: 25px;font-size:18px;padding:4px 4px 4px 10px;background-color:#aebff8; color: #797268;border-radius: 4px;}
#PicRight .BT A{color:#504F4F;font-size:18px;line-height: 25px;font-weight: bold;font-family:"Microsoft YaHei","微软雅黑","宋体","SimSun","Verdana", "Arial", "Helvetica";}
#PicRight .BT A:link{color:#504F4F;font-size: 18px;}
#PicRight .BT A:hover{color:#DC2E05;font-size: 18px; text-decoration:none;}
#PicRight .BT span {float:right;width:30px;margin-right:25px;}

/*banner*/
#bannerbg{height:140px; position:relative; top:0px; width:100%; z-index:0;}
.bannerc{height:140px; overflow:hidden; position:relative; width:100%;}
.bannerc li{height:140px; left:0; position:absolute; top:0; width:100%;}
.banner{height:140px; margin:0 auto; position:relative; text-align:center;}
.banner img{position:absolute; left:0%; top:0px; margin-left:0px;}
.bannermenu{left:5%; margin:0 auto; position:absolute; bottom:20px; z-index:9; display:block;}
.bannermenu li{background-color:#fff; float:left; height:10px; list-style:none outside none; margin:0 5px; width:10px; overflow:hidden; cursor:pointer; border-radius: 15px;}
.bannermenu li.on{background-color:#0475cc; height:10px; width:10px; border-radius: 15px;}


#Box1Box2{width: 910px;min-height:300px;height:auto;margin: 0 auto;float:left;padding-left:50px;background: #fff;overflow:hidden;}
/*---------------新闻动态---------------------*/
#Box1 {width:425px;height:auto;float:left;padding-top:10px;padding-bottom: 18px;margin: 0 0px 0 18px;background: #fff url(imagesrightbg.png) repeat-x;}
#Box1 li{width:100%;text-indent:10px;height:28px;line-height: 25px;border-bottom:1px #999999 dotted;overflow:hidden;list-style:none;float:left;white-space: nowrap;}
#Box1 li a{float:left;text-align:left;display: block;background:url(dot1.png) no-repeat left;color: #000;height:28px;font-size:14px;padding:4px 4px 4px 2px;font-family:"Microsoft Yahei","微软雅黑","SimSun", "宋体","Arial";}
#Box1 li a:hover{font-size: 14px;color: #a12d05;background:url(dot2.png) no-repeat left;text-decoration: none;}
#Box1 li .regdate{float:left;height:25px;line-height: 25px;margin-top:5px;font-size:12px;color:#ccc;}
#Box1 .BT{text-align:left;display: block;height:28px;line-height: 25px;font-size:18px;padding:4px 4px 4px 10px;background-color:#aebff8; color: #797268;border-radius: 4px;}
#Box1 .BT A{color:#504F4F;font-size:18px;line-height: 25px;font-weight: bold;font-family:"PingHei","Microsoft YaHei","微软雅黑","宋体","SimSun","Verdana", "Arial", "Helvetica";}
#Box1 .BT A:link{color:#504F4F;font-size: 18px;}
#Box1 .BT A:hover{color:#DC2E05;font-size: 18px; text-decoration:none;}
#Box1 .BT span {float:right;margin-right:25px;}

/*---------------通知公告---------------------*/
#Box2 {width:440px;height:auto;float:left;padding-top:10px;padding-bottom: 18px;margin: 0 0px 0 25px;background: #fff url(imagesrightbg.png) repeat-x;}
#Box2 li{width:100%;text-indent:10px;height:28px;line-height: 25px;border-bottom:1px #999999 dotted;overflow:hidden;list-style:none;float:left;white-space: nowrap;}
#Box2 li a{float:left;text-align:left;display: block;background:url(dot1.png) no-repeat left;color: #000;height:28px;font-size:14px;padding:4px 4px 4px 2px;font-family:"Microsoft Yahei","微软雅黑","SimSun", "宋体","Arial";}
#Box2 li a:hover{font-size: 14px;color: #a12d05;background:url(dot2.png) no-repeat left;text-decoration: none;}
#Box2 li .regdate{float:left;height:25px;line-height: 25px;margin-top:5px;font-size:12px;color:#ccc;}
#Box2 .BT{text-align:left;display: block;height:28px;line-height: 25px;font-size:18px;padding:4px 4px 4px 10px;background-color:#aebff8; color: #797268;border-radius: 4px;}
#Box2 .BT A{color:#504F4F;font-size:18px;line-height: 25px;font-weight: bold;font-family:"Microsoft YaHei","微软雅黑","宋体","SimSun","Verdana", "Arial", "Helvetica";}
#Box2 .BT A:link{color:#504F4F;font-size: 18px;}
#Box2 .BT A:hover{color:#DC2E05;font-size: 18px; text-decoration:none;}
#Box2 .BT span {float:right;width:30px;margin-right:25px;}

/*---------------视频栏---------------------*/
#BoxVideo{width: 980px;min-height:190px;height:auto;margin: 0 auto;float:left;margin-bottom:10px;padding-left:65px;background: #fff;}
.Video-title {text